@media(min-width: 1800px){
	.header__list > a{
		font-size: 2.2rem;
	}
	.header img {
		height: auto;
		width: 160px;
	}
}

@media only screen and (max-width: 1600px) {
  html {
    font-size: 58%;
  }   

  .hero .hero__info {
    padding: 3.5rem 20rem 3.5rem 16rem;
  }

  .hero__img_wrapper {
    padding: 2.5rem;
  }
  
  .hero__img_wrapper img {
    max-width: 6rem;
    max-height: 6rem;
  }

  .news__slider_btns {
    padding: 0 5rem;
  }
}

@media only screen and (max-width: 1499px) {
    html {
        font-size: 54%;
      }

    .hero {
      max-height: 75rem;
      min-height: 75rem;
    }

    .hero__img_wrapper {
      padding: 3rem;
    }
    
    .hero__img_wrapper img {
      max-width: 6rem;
      max-height: 6rem;
    }

    .technology__right p {
      font-size: 2rem;
    }

    .benefits__inner ul li p {
      font-size: 2rem;
    }

    .slide__text {
      display: flex;
      align-items: flex-start;
      justify-content: center;
      flex-direction: column;
      padding: 5rem 3rem;
    }
    .catalog_options ul {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 0.5rem;
      margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 1399px) {
    html {
        font-size: 52%;
      }    


      .hero .hero__info {
        padding: 2rem 6rem;
        max-width: 40rem;
      }

      .technology__video_container {
        margin-right: 10rem;
        margin-left: -30rem;
        max-width: 64rem;
        min-width: 64rem;
        height: 64rem;
        max-height: 64rem;
      }

      .video__btn {
        max-width: 14rem;
        min-width: 14rem;
        max-height: 14rem;
        min-height: 14rem;
      }

      .video__btn:before {
        width: 5.1rem;
        height: 6.1rem;
        background-size: 5.1rem 6.1rem;
      }

      .technology__right p {
        font-size: 1.8rem;
      }

      .benefits__inner ul li p {
        font-size: 1.8rem;
      }

      .questions__content {
        flex-direction: column;
        align-items: flex-start;
        margin-bottom: 4.5rem;
      }

      .questions__content span {
        margin-right: 0;
        margin-bottom: 2.5rem;
        max-width: none;
      }

      .list_posts {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
      }
  
      .list_posts li h2 {
        font-size: 1.8rem;
      }
}

@media only screen and (max-width: 1299px) {
    html {
        font-size: 48%;
      }   
}

@media only screen and (max-width: 1199px) {
    html {
        font-size: 62.5%;
      }

    .custom-logo-link {
      max-width: 7rem;
    }

    .header__mid {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      position: absolute;
      left: 0;
      top: 0;
      z-index: 2;
      transform: translateX(-100%);
      opacity: 0;
      visibility: hidden;
      width: 30rem;
      height: 100vh;
      background-color: var(--color-gray-light);;
      transition-property: opacity, visibility, transform;
      transition-duration: .3s;
    }

    .header__mid.active {
      transform: translateX(0);
      opacity: 1;
      visibility: visible;
      box-shadow: 0px 5px 6px rgb(169 81 9 / 30%);
    }

    .header__mob_langs {
      display: flex;
      width: 100%;
    }

    .header__mob_langs .header__lang {
      width: 50%;
      border-radius: 0;
      text-align: center;
    }

    .header__mob_langs .header__lang:not(:last-child) {
      margin: 0;
    }

    .header__menu {
      width: 100%;
    }

    .header__menu .menu-item .sub-menu {
      display: none;
    }

    .header__list .menu-item-has-children:after {
      display: none;
    }

    .header__list {
      flex-direction: column;

    }

    .header__list li {
      padding: 0.75rem 1.5rem;
      width: 100%;
    }

    .header__list li:not(:last-child) {
      margin-right: 0;
    }

    .header__list .dropdown:after {
      display: none;
    }

    .header__list .dropdown__content {
      display: none;
    }

    .header__right {
      display: none;
    }

    .burger {
      display: flex;
    }

    .hero {
      padding: 0;
      max-height: 50rem;
      min-height: 50rem;
    }

    .hero__step_content {
      padding: 0.5rem 15rem 0.5rem 7.5rem;
    }

    .hero .hero__info {
      display: none;
    }

    .hero__steps {
      right: 1rem;
      bottom: auto;
      top: 50%;
      transform: translateY(-50%);
    }

    .hero__img_wrapper {
      padding: 2rem;
      border-radius: 1rem;
    }

    .hero__img_wrapper img {
        max-width: 5rem;
        max-height: 5rem;
    }

    .technology__inner {
      padding: 3rem 0 4rem;
      flex-direction: column;
    }

    .technology__left {
      margin-bottom: 1rem;
      width: 100%;
    }

    .technology__left h1 {
      display: block;
    }

    .technology__video_container {
      margin: 0 auto;
      padding: 2.6rem;
      max-width: 44rem;
      min-width: 44rem;
      height: 44rem;
      max-height: 44rem;

    }

    .technology__right {
      max-width: none;
    }

    .technology__right h1 {
      display: none;
    }

    .technology__subinfo {
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .technology__subinfo span {
      order: 2;
      margin-right: 0;
    }

    .technology__subinfo a {
      margin-bottom: 1rem;
    }

    .technology h1 strong {
      display: inline-block;
    }

    .technology__subinfo span:after {
      width: 2rem;
      height: 10rem;
      background-size: 2rem 10rem;
    }

    .benefits__inner {
      padding:  11.8rem 0 40rem;
    }

    .benefits__inner ul {
      grid-template-columns: repeat(2, 1fr);
      gap: 6rem 3rem;
    }

    .benefits__inner ul li {
      min-height: 25rem;
    }

    .benefits__inner ul li:after {
      margin-top: 1rem;
    }

    .benefits__inner ul li img {
      max-width: 9rem;
    }

    .benefits__inner ul li p {
      margin-top: auto;
      margin-bottom: 3rem;
    }

    .benefits__video  {
      min-height: 50rem;
      max-height: 50rem;
    }

    .video__btn {
      max-width: 10rem;
      min-width: 10rem;
      max-height: 10rem;
      min-height: 10rem;
    }

    .video__btn:before {
      width: 3.1rem;
      height: 4.1rem;
      background-size: 3.1rem 4.1rem;
    }

    .bargain__inner {
      padding-top: 30rem;
    }

    .service {
      position: relative;
      z-index: 2;
    }

    .service ul {
      grid-template-columns: repeat(2, 1fr);
      gap: 3rem 4rem;
    }

    .slide {
      min-height: auto;
      max-height: none;
      height: auto;
    }

    .slide__text {
      padding: 3.7rem 1.5rem 3.7rem;
    }

    .slide .slide__title {

      margin-bottom: 1rem;
      font-size: 3.6rem;
    }

    .slide p {
      margin-bottom: 0;
      font-size: 1.6rem;
    }

    .slide__link {
      display: none;
    }

    .form {
      max-height: none;
      background-color: transparent;
      border: none;
    }
    .form p {
      flex-direction: column;
    }

    .form .wpcf7-form-control-wrap {
      margin-bottom: 3rem;
      max-width: none;
      background-color: #fff;
    }

    .form .form__text {
      max-width: 100%;
      margin-left: 2rem;
    }

    .form label {
      margin-bottom: 1rem;
      padding-left: 0;
    }

    .form label .wpcf7-form-control-wrap {
      margin-bottom: 0;
    }

    .form__btn {
      margin-left: 0;
    }

    .footer__inner {
      padding: 2rem 0 2.8rem;
    }

    .footer__top {
      flex-direction: column;
    }

    .footer__left {
      order: 3;
    }

    .footer__menu {
      order: 1;
      margin-bottom: 2rem;
    }

    .footer__right {
      order: 2;
      margin-bottom: 1rem;
    }

    .main {
      padding-top: 5.65rem;
    }

    .descr_page__inner {
      padding: 3rem 0 ;
    }

    .economy h1 {
      margin-left: 0;
      font-size: 2.2rem;
    }

    .economy .economy__descr {
      margin-left: 0;
    }

    .economy p {
      font-size: 1.6rem;
    }

    .economy h2 {
      font-size: 2.2rem;
    }

    .economy li {
      flex-direction: column;
    }

    .economy__img_wrapper {
      margin-bottom: 1rem;
      margin-right: 0;

      max-width: 22.4rem;
      max-height: 22.4rem;
      min-height: 22.4rem;
    }

    .economy__img_wrapper img {
      right: 16%;
      top: 16%;
      max-width: 9rem;
      max-height: 9rem;
    }

    .economy span {
      font-size: 1.6rem;
    }

    .operations ul li h2 {
      padding-left: 6.8rem;
      font-size: 2.2rem;
    }

    .operations h2:before {
      width: 100%;
      height: 100%;
      top: auto;
      bottom: -10px;
      transform: none;
    }

    .descr_page h1 {
      font-size: 3.6rem;
    }

    .descr_page p {
      font-size: 1.6rem;
    }

    .descr_page ul {
      font-size: 1.6rem;
    }

    .restoration h2 {
      font-size: 2.2rem;
    }

    .restoration__img_wrapper img {
      max-width: 35rem;
    }

    .restoration .restoration__suptitle {
      padding-left: 3rem;
      padding-right: 12rem;
    }

    .restoration ul li .restoration__suptitle::after {
      width: 5rem;
      height: 11rem;
    }

    .restoration h3 {
      font-size: 1.8rem;
    }

    .seedbad h1 {
      margin-bottom: 2rem;
    }

    .seedbad__text {
      font-size: 2.2rem;
    }

    #modal-video .modal__content {
      width: calc(100vw - 20rem);
      height: calc(100vh - 40rem);
    }

    .catalog .catalog__inner {
      padding: 5rem 0;
    }

    .catalog h2 {
      margin-bottom: 2rem;
      font-size: 3.6rem;
    }

    .catalog ul li h3 {
      font-size: 1.8rem;
    }

    .catalog .catalog__img_wrapper img {
      height: auto;
    }

    .catalog .catalog_main .catalog__text {
      min-height: 8rem;
    }

    .catalog .catalog_options .catalog__text {
      min-height: 10rem;
    }

    .catalog .catalog__link {
      max-width: 38rem;
      font-size: 2rem;
    }

    .maintenance h1 {
      margin-bottom: 1rem;
    }

    .modal__open {
      padding: 1rem;
      font-size: 2rem;
    }

    .form_val [data-name="acceptance-650"] {
      margin-left: 1rem;
    }

    .gallery {
      gap: 2rem;
    }

    .catalog__product_main_content {
      flex-direction: column;
      align-items: center;
    }

    .catalog__product_main_content, .catalog__option_main_content {
      flex-direction: column;
    }

    .catalog_product__descr ul, .catalog_option__descr ul {
      gap: 1rem;
    }

    .table_container {
      overflow-x: auto;
    }

    .catalog_product__principe_item{
      flex-direction: column;
      gap: 1rem;
    }

    .catalog_product__principe_name {
      font-size: 1.6rem;
    }

    .catalog_product__principe_item:nth-child(even) .catalog_product__principe_img_wrapper {
      order: initial;
    }

    .catalog_product__practice_reports {
      flex-direction: column;
    }

    .catalog_product__descr li, .catalog_option__descr li {
      font-size: 1.6rem;
    }
}

@media only screen and (max-width: 1024px) {
  h1, h2 {
    font-size: 3.6rem;
  }

  .benefits__inner {
    padding: 10rem 0 30rem;
  }

  .benefits__inner ul {
    grid-template-columns: 1fr;
    gap: 1.8rem 0;
  }
  

  .benefits__inner ul li {
    align-items: center;
    flex-direction: row;
    min-height: auto;
  }

  .benefits__inner ul li img {
    max-width: 6rem;
    margin-right: 1rem;
    margin-bottom: 0;
  }

  .benefits__inner ul li h3 {
    margin-bottom: 0;
  }

  .benefits__inner ul li p {
    display: none;
  }

  .benefits__inner ul li:after {
    display: none;
  }

  .bargain h2 {
    max-width: none;
  }

  .service ul {
    gap: 1.4rem 1rem;
  }
  .questions__inner {
    padding: 4rem 0;
  }

  .questions h2 {
    margin-bottom: 1rem;
  }

  .questions__content address {
    display: none;
  }
  .question__contact_alt {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .question__contact_alt address {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .questions__content a:not(:last-child), .question__contact_alt a:not(:last-child) {
    margin-bottom: 4rem;
  }

  .questions__content {
    margin-bottom: 1rem;
  }

  .questions__content span {
    margin-bottom: 0;
  }
  .form {
    margin-bottom: 2.5rem;
  }

  .operations ul li h2 {
    margin-bottom: 2rem;
    padding-left: 6.8rem;
    font-size: 1.8rem;
  }

  .operations p {
    font-size: 1.4rem;
  }

  .operations h2:before {
    width: 100%;
  } 

  .seedbad ul li {
    grid-template-columns: 1fr;
    
  }

  .seedbad__links {
    margin-bottom: 3rem;
  }

  .seedbad ul li:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .seedbad ul li .seedbad__img_wrapper {
    justify-content: center;
    margin-bottom: 1rem;
  }

  .seedbad ul li:nth-child(even) .seedbad__img_wrapper {
    order: 1;
  }
  
  .seedbad ul li:nth-child(even) .seedbad__text_content {
    order: 1;
  }

  .mzuri_carbon__description ul li {
    grid-template-columns: 1fr;
    
  }

  .mzuri_carbon__description ul li .mzuri-carbon_description__img_wrapper {
    justify-content: center;
    margin-bottom: 1rem;
  }
  
  .mzuri_carbon__description ul li:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .mzuri_carbon__description ul li:nth-child(even) .carbon_description__img_wrapper {
    order: 1;
  }
  
  .mzuri_carbon__description ul li:nth-child(even) .mzuri_carbon__text_content {
    order: 1;
  }

  .maintenance p {
    font-size: 1.4rem;
  }

  .helpful_videos li {
    align-items: flex-start;
    flex-direction: column;
  }

  .helpful_videos__video {
    margin-bottom: 1.5rem;
  }

  .helpful_videos__text {
    margin-left: 0;
  }

  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-height: 499px) and (max-width: 899px), (max-width: 767px) {
  .header {
    padding-left: 8.2rem;
  }

  .header__inner {
    padding:0.5rem 0;
  }
  .header:before {
    width: 7.9rem;
  }
  .custom-logo-link {
    max-width: 7rem;
  }

  .header__logo_alt {
    max-width: 7rem;
  }

  .technology__right p {
    font-size: 1.6rem;
  }

  .benefits__inner {
    padding: 10rem 0 17rem;
  }

  .benefits__inner ul li img {
    max-width: 3.6rem;
  }
  
  .benefits__inner ul li h3 {
    font-size: 1.6rem;
  }


  .benefits__video {
    min-height: 30rem;
    max-height: 30rem;
  }

  .bargain__inner {
    padding-top: 20rem;
  }

  .service span {
    font-size: 1.6rem;
  } 

  .service ul li {
    padding: 3.1rem 2.8rem;
  }

  .service ul li h3 {
    font-size: 1.4rem;
  }

  .news {
      margin-top: -16.4rem;
  }
  .news__slider {
    margin-bottom: 0;
  }


  .news__slider_btns {
    display: none;
  }

  .slide {
    flex-direction: column;
  }

  .slide__text {
    padding-top: 11.4rem;
  }

  .slide .slide__img {
    display: none;
      opacity: 0;
      visibility: hidden;
      max-height: 80rem;
  }

  .slide.swiper-slide-active .slide__img {
    display: block;
      opacity: 1;
      visibility: visible;
  }

  .questions__inner {
    padding: 3rem 0;
  }

  .questions__content span {
    font-size: 1.6rem;
  }

  .form .form__input {
    padding: 2rem;
    margin-left: 0;
    font-size: 1.6rem;
  }

  .form .wpcf7-form-control-wrap {
    margin-bottom: 2rem;
  }

  .form .form__checkbox:before, .form .form__checkbox:after {
    width: 2rem;
    height: 2rem;
  }

  .form__btn {
    min-height: auto;
    min-width: auto;
    padding: 1.3rem;
    font-size: 1.6rem;
  }

  .footer__menu {
    width: 100%;
  }
  .footer__menu ul {
    align-items: flex-start;
    flex-direction: column;
  }

  .footer__menu li:not(:last-child) {
    margin-bottom: 1.5rem;
    margin-right: 0;
  }

  .footer__top {
    align-items: flex-start;
  }

  .footer__socials {
    justify-content: flex-start;
  }

  .main {
    padding-top: 5rem;
  }

  .operations h2:before {
    height: 4rem;
  } 

  .restoration__card {
    flex-direction: column;
  }

  .restoration__img_wrapper img {
    width: 100%;
    max-width: none;
  }

  .restoration .restoration__suptitle {
    min-height: 8rem;
  }

  .restoration ul li .restoration__suptitle::after {
    height: 100%;
    width: 4.6rem;
  }

  .seedbad__link_text {
    min-height: 9rem;
  }

  .seedbad__text {
    font-size: 1.2rem;
  }

  #modal-video .modal__content{
    width: calc(100vw - 10rem);
    height: calc(100vh - 60rem);
  } 

  .catalog .catalog__inner {
    padding: 3rem 0;
  }

  .catalog .catalog_options .catalog__img_wrapper {
    display: none;
  }

  .catalog .catalog_options li .catalog__text {
    position: static;
    min-height: 13.8rem;
    text-align: center;
  }

  .catalog ul {
    gap: 1rem 1.5rem;
    margin-bottom: 1.5rem;
  }

  .catalog ul li {
    border-radius: 1rem;
  }

  .catalog ul li .catalog__text {
    justify-content: center;
    padding: 1rem 3rem;
  }

  .catalog .catalog_main .catalog__text {
    min-height: 6rem;
  }

  .catalog ul li h3 {
    font-size: 1.4rem;
  }

  .catalog h2 {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
  }

  .catalog .catalog__link:not(:last-child) {
    margin-bottom: 3rem;
  }

  .catalog .catalog__link {
    max-width: 33rem;
  }

  .modal__content_body {
    padding: 1.5rem;
    min-width: 30rem;
  }

  .regulatory_inspection__list li {
    max-width: 100%;
  }

  .helpful_videos__video {
    width: 100%;
  }

  .helpful_videos__video iframe {
    width: 100%;
    height: 30rem;
  }

  .list_posts li h2 {
    font-size: 1.6rem;
  } 

  .gallery_slider {
    max-width: 100%;
  }
  
}

@media only screen and (max-width: 599px) {
  .container {
    padding: 0 1.5rem;
  }

  .header .container {
    padding: 0 1.5rem 0 0.3rem;
  }

  .header__left span {
    margin: 0 0.8rem;
  }

  .header__mid {
    padding-bottom: 2.25rem;
    top: 5rem;
    width: 100%;
    height: auto;
    border-radius: 0 0 1.5rem 1.5rem;
    box-shadow: 0px 5px 2px rgba(169, 81, 9, 0.1);
  }

  .header__lang {
    font-size: 1.2rem;
  }

  .header__list a {
    font-size: 1.2rem;
  }

  .hero {
    max-height: 25rem;
    min-height: 25rem;
  }

  .hero__step:not(:last-child) {
    margin-bottom: 1.5rem;
  }
  .hero__img_wrapper {
    padding: 1.3rem;
  }
  .hero__img_wrapper img {
    max-width: 2.4rem;
    max-height: 2.4rem;
  }

  .hero__step_content {
    padding: 0 6rem 0 1rem;
    min-width: 28rem;
  }

  .hero__step_content span {
    font-size: 1rem;
  }

  h1, h2 {
    font-size: 2rem;
  }

  .technology__video_container {
    padding: 1.5rem;
    max-width: 100%;
    min-width: auto;
    height: auto;
    max-height: none;
  }

  .technology__video {
    border-width: 1.4rem;
  }

  .video__btn {
    max-width: 6.4rem;
    min-width: 6.4rem;
    max-height: 6.4rem;
    min-height: 6.4rem;
  }

  .video__btn:before {
    width: 2.4rem;
    height: 2.8rem;
    background-size: 2.4rem 2.8rem;
  }


  .technology__right p {
    text-align: center;
    font-size: 1.2rem;
  }


  .technology__subinfo a {
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
  }

  .technology__subinfo span {
    font-size: 1.2rem;
  }

  .technology__subinfo span:after {
    width: 1.6rem;
    height: 6.8rem;
    background-size: 1.6rem 6.8rem;
  }

  .benefits {
    border-radius: 0 9rem 0 0;
  }

  .benefits__inner {
    padding: 4.1rem 0 11rem;
  }

  .benefits__inner ul li h3 {
    font-size: 1.2rem;
  }

  .benefits__inner ul li img {
    max-width: 2.4rem;
  }

  .benefits__video {
    min-height: 18rem;
    max-height: 18rem;
  }

  .bargain__inner  {
    padding-top: 12rem;
    padding-bottom: 1.5rem;
  }

  .bargain h2 {
    margin-bottom: 1.5rem;
  }

  .technology__right .read_more {
    display: block;
  }

  .service__inner {
    padding-top: 1.5rem;
  }

  .service h2 {
    margin-bottom: 1rem;
  }

  .service span {
    margin-bottom: 2rem;
    font-size: 1.2rem;
  }

  .service__img_wrapper {
    margin-bottom: 0.5rem;
    max-height: 6.5rem;
  }

  .service ul li {
    padding: 3.1rem 0.7rem;
    border-radius: 1rem;
  }

  .service ul li h3 {
    font-size: 1.2rem;
  } 

  .slide .slide__title {
    margin-bottom: 1rem;
    font-size: 2rem;
  }

  .slide p {
    font-size: 1.2rem;
  }

  .questions__inner {
    padding: 3rem 0;
  }

  .form .form__input {
    padding: 1rem;
    font-size: 1.2rem;
  }

  .questions__content a:before, .question__contact_alt a:before {
    width: 3rem;
    height: 3rem;
    background-size: 1.2rem 1rem;
  }

  .questions__content a:not(:last-child), .question__contact_alt a:not(:last-child) {
    margin-right: 0;
    margin-bottom: 2rem;
  }
  .questions__content a, .question__contact_alt a {
    padding-left: 4rem;
    font-size: 1.2rem;
  }

  .questions__content span {
    font-size: 1.2rem;
  }
  .form .form__text {
    font-size: 1rem;
  }

  .form .wpcf7-form-control-wrap {
    margin-bottom: 1rem;
  }

  .form .form__input {
    min-width: auto;
    width: 100%;
  }

  .form__btn {
    font-size: 1.2rem;
  }

  .footer__menu a {
    font-size: 1.2rem;
  }

  .footer__top {
    margin-bottom: 1rem;
  }

  .footer__right {
    width: 100%;
  }
  .footer__lang {
    width: 50%;
    border-radius: 0;
  }

  .footer__left {
    justify-content: center;
    width: 100%;
  }

  .footer__socials {
    justify-content: center;
  }

  .economy .economy__descr {
    margin-bottom: 1.5rem;
  }

  .descr_page h1 {
    font-size: 2.2rem;
  }

  .descr_page  h2 {
    font-size: 1.8rem
  }

  .descr_page  h3 {
    font-size: 1.4rem;
  }

  .descr_page p {
    font-size: 1.2rem;
  }

  .descr_page ul {
    font-size: 1.2rem;
  }

  .economy span {
    font-size: 1.2rem;
  }

  .economy__img_wrapper {
    max-width: 13rem;
    max-height: 13rem;
    min-height: 13rem;
  }

  .economy__img_wrapper img {
    right: 16%;
    top: 17%;
    max-width: 5rem;
    max-height: 5rem;
  }

  .operations .operations__img_wrapper {
    margin-bottom: 3rem;
  }

  .operations ul li h2 {
    margin-bottom: 1rem;
    text-align: right;
    font-size: 1.4rem;
  }

  .operations p {
    font-size: 1.2rem;
  }

  .operations__text {
    margin-bottom: 1.5rem;
  }

  .operations ul li h2:before {
    background-size: cover;
    bottom: 0;
    top: auto;
    transform: none;
  }

  .restoration h1 {
    margin-bottom: 1rem;
    font-size: 2rem;
    line-height: 1.2;
  }

  .restoration .restoration__descr {
    margin-bottom: 1rem;
  }

  .restoration .restoration__suptitle {
    padding: 1.6rem 4.5rem 1.6rem 2rem;
  }

  .restoration ul li p {
    margin-bottom: 1rem;
  }

  .restoration ul li:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .restoration ul li .restoration__suptitle::after {
    clip-path: polygon(100% 0, 0 0%, 100% 100%);
  }

  .seedbad__links {
    gap: 0 1.5rem;
  }

  .seedbad__link_wrapper {
    border-radius: 1rem;
  }
  
  .seedbad h1 {
    margin-bottom: 1rem;
  }

  #modal-video .modal__content { 
    width: calc(100vw - 3rem);
    height: calc(100vh - 40rem);
  }

  .catalog ul li .catalog__text {
    padding: 1rem;
  }

  .catalog .catalog_main .catalog__text {
    text-align: center;
    padding: 0.5rem 2rem;
    min-height: 4rem;
  }

  .catalog .catalog__img_wrapper {
    max-height: 14rem;
  }

  .catalog h2 {
    margin-bottom: 1rem;
  }

  .catalog .catalog__link {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    max-width: 100%;
    min-height: 4rem;
    font-size: 1.2rem;
    border-top-right-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
  }

  .catalog .catalog__img_wrapper img {
    min-height: 14rem;
  }

  .footer__lang:not(:last-child) {
    margin-right: 0;
  }

  .privacy h1 {
    margin-bottom: 1rem;
  }

  .regulatory_inspection__list li {
    padding: 1rem;
    font-size: 1.6rem;
  }

  .regulatory_inspection__list li a {
    font-size: 1.2rem;
  }

  .helpful_videos__video iframe {
    height: 18rem;
  }

  .helpful_videos li span {
    font-size: 1.6rem;
  }

  .list_posts {
    grid-template-columns: repeat(1, 1fr);
  }

  .gallery {
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
  }

  .gallery_slider__btn {
    display: none;
  }

  .catalog_product__video {
    min-height: 25rem;
  }

  .catalog_product__info ul li {
    font-size: 1.2rem;
  }

  .catalog_product__info ul li {
    padding-left: 3rem;
  }

  .catalog_product__info ul li::before {
    min-width: 2rem;
    height: 2rem;
  }

  table td {
    font-size: 1.2rem;
  }

  .catalog_product__descr li, .catalog_option__descr li {
    font-size: 1.2rem;
  }
  
}